Vulnerabilidades WPA e WPA2 – Acesso Wi-Fi.

                                                                                                               
Como é de conhecimento, foi divulgado na data de hoje um comunicado alertando sobre uma série de vulnerabilidades existentes na criptografia WPA e WPA2. Tal falha ocorre em qualquer dispositivo de qualquer fabricante que, utilize esta categoria de criptografia de tráfego Wi-Fi. Para mais detalhes, leia no documento original.

Para a linha de Cloud Wi-Fi, a correção já foi implementada. Para os Access Points conectados ao UTM e os equipamentos com Wi-Fi integrados, a previsão é de que seja lançado um novo release de Fireware nos próximos dias.

Clientes Gantech com contrato de suporte ativo, terão suas Firmwares proativamente atualizadas. Em caso de dúvidas, estamos à disposição no e-mail suporte@gantech.com.br .

Atenciosamente,
Gantech Information Safety

Cadastre-se em nossa Newsletter